<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{465,151,448,288}</property>
    <property name="Name">[cp_cnc1.xml]</property>
    <property name="Caption">[Selecao de Titulos]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="group">
    <style>
      <property name="Geometry">{7,7,434,264}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="label">
      <style>
        <property name="Geometry">{21,87,196,16}</property>
        <property name="Name">[oSaydevenc]</property>
        <property name="Caption">[Vencendo a Partir de......:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,107,196,16}</property>
        <property name="Name">[oSayatevenc]</property>
        <property name="Caption">[Vencendo ate a data.......:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,153,196,16}</property>
        <property name="Name">[oSayfloja]</property>
        <property name="Caption">[Loja......................:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,173,196,16}</property>
        <property name="Name">[oSaycp_cod_for]</property>
        <property name="Caption">[Fornecedor................:]</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{217,87,84,18}</property>
        <property name="Name">[odevenc]</property>
        <property name="varName">[m_devenc]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">18</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{217,107,84,18}</property>
        <property name="Name">[oatevenc]</property>
        <property name="varName">[m_atevenc]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">19</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,153,21,18}</property>
        <property name="Name">[ofloja]</property>
        <property name="varName">[m_floja]</property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">28</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{217,173,35,18}</property>
        <property name="Name">[ocp_cod_for]</property>
        <property name="varName">[m_cp_cod_for]</property>
        <property name="nMaxLength">4</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">29</property>
      </style>
    </part>
    <part class="button">
      <style>
        <property name="Geometry">{241,209,70,38}</property>
        <property name="Name">[oOwnerbutton1]</property>
        <property name="Id">[IDOK]</property>
        <property name="Caption">[OK]</property>
        <property name="TabIndex">30</property>
      </style>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{334,209,70,38}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Cancela]</property>
      <property name="TabIndex">31</property>
    </style>
  </part>
</part>
